<%
  //增加一session，保存当前点中的页面地址
  String sCurrentPath = "";
  String sClickPath = request.getServletPath();

  String sPath_str[][] = {
			{"flow/flow/index.jsp","tab_0","流程模板"},
			{"flow/type/index.jsp","tab_0","流程分类"},
			{"flow/name/index.jsp","tab_0","办理名称"},
			   };
  int iLen_Path = sPath_str.length;
  //判断sCurrentPath是否在sPath_str里面
  for (int i_title =0; i_title<iLen_Path; i_title++) {
    if (sClickPath.endsWith(sPath_str[i_title][0])) {
      	sCurrentPath = sClickPath;
       session.setAttribute("SzCurrentPath", sCurrentPath);
      	break;
    }
  }
  sCurrentPath = (String)session.getAttribute("SzCurrentPath");
  for (int i_title =0; i_title<iLen_Path; i_title++) {
    if (sCurrentPath.endsWith(sPath_str[i_title][0])) {
	if ((i_title==0 || i_title==2) && sType.equals("2")) {
           sPath_str[2][1] = "tab_1";
       } else {
           sPath_str[i_title][1] = "tab_1";
       }
	
      	break;
    }
  }

%>

<table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr class="main_title">
    <td><%=SzModule.getNameAndPath(Integer.parseInt(sMKID_SESSION), strLevel_SESSION)%></td>
  </tr>
  <tr>
    <td height="35">  
      <table border=0 cellpadding=0 cellspacing=0 height="30">  
        <tr align="center"> 

             <td class="line_01"></td>
<%
  for (int i_title =0; i_title<iLen_Path; i_title++) {
%>
	      <td valign="bottom" class="<%=sPath_str[i_title][1]%>1"></td>  
	      <td class="<%=sPath_str[i_title][1]%>2" width="100"> 
	        <a href="<%=strLevel_SESSION%><%=sPath_str[i_title][0]%>"><%=sPath_str[i_title][2]%></a>
              </td>  
              <td valign="bottom" class="<%=sPath_str[i_title][1]%>3"></td>
<%
  }
%>
              <td class="line_02" width="100"></td>
              <td class="line_03"></td>
        </tr>  
      </table>  
    </td>  
  </tr>
</table>
